package com.qxgmat.dto.request;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.User;

import java.util.Date;

@Dto(entity = User.class)
public class UserPrepareDto {
    /**
     * 备考：身份
     */
    private String prepareStatus;

    /**
     * 备考：目标分数
     */
    private Integer prepareGoal;

    /**
     * 备考：考试时间
     */
    private String prepareExaminationTime;

    /**
     * 备考：出分时间
     */
    private Date prepareScoreTime;

    public String getPrepareStatus() {
        return prepareStatus;
    }

    public void setPrepareStatus(String prepareStatus) {
        this.prepareStatus = prepareStatus;
    }

    public Integer getPrepareGoal() {
        return prepareGoal;
    }

    public void setPrepareGoal(Integer prepareGoal) {
        this.prepareGoal = prepareGoal;
    }

    public Date getPrepareScoreTime() {
        return prepareScoreTime;
    }

    public void setPrepareScoreTime(Date prepareScoreTime) {
        this.prepareScoreTime = prepareScoreTime;
    }

    public String getPrepareExaminationTime() {
        return prepareExaminationTime;
    }

    public void setPrepareExaminationTime(String prepareExaminationTime) {
        this.prepareExaminationTime = prepareExaminationTime;
    }
}
